.checkout-index-index .customer-notice-wrapper {
    text-align: left !important;
    padding-left: 0 !important;
}

.checkout-index-index .customer-notice-content {
    background: #ffffff;
    width: 100%;
    display: block;
    padding: 15px;
    font-size: 14px;
}

.checkout-index-index .customer-notice-label {
    display: inline;
}

.checkout-index-index .customer-notice-icon {
    display: inline-block;
    width: 18px;
    height: 18px;
    vertical-align: middle;
    margin-right: 2px;
    background-repeat: no-repeat;
    background-size: 18px 18px;
    background-image: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij4KICA8cGF0aCBmaWxsPSIjNzY3Njc2IiBkPSJNMTIgMkM2LjQ3NyAyIDIgNi40NzcgMiAxMnM0LjQ3NyAxMCAxMCAxMCAxMC00LjQ3NyAxMC0xMFMxNy41MjMgMiAxMiAyem0xIDE1aC0ydi03aDJ2N3ptMC05aC0yVjZoMnYyeiIvPgo8L3N2Zz4K');
}

body.calculateTax .loading-mask{
    display: none !important;
    z-index: -500 !important;
    opacity: 0 !important;
}
